Package list virt-viewer / debian/0.3.1-1
Document changes and release 0.3.1-1 Laurent Léonard 10 years ago
1 changed file(s) with 15 addition(s) and 0 deletion(s). Raw diff Collapse all Expand all
0 virt-viewer (0.3.1-1) unstable; urgency=low
1
2 [ Guido Günther ]
3 * [6977871] Add versioned dependency on libvirt-dev
4 since at least 0.6.0 is needed according to configure.ac. (Closes: #590219)
5 Thanks to Matt Taggart
6
7 [ Laurent Léonard ]
8 * [07b9d4d] Imported Upstream version 0.3.1
9 * [ea28cf2] Redo patches
10 * [38b2dc4] Bump Standards-Version to 3.9.1
11 * [ad642d7] Remove mozilla-virt-viewer
12
13 -- Laurent Léonard <laurent@open-minds.org> Wed, 09 Mar 2011 23:24:35 +0100
14
015 virt-viewer (0.2.1-1) unstable; urgency=low
116
217 [ Guido Günther ]